petsc-3.12.4 2020-02-04
Report Typos and Errors

# MatLMVMClearJ0

Removes all definitions of J0 and reverts to an identity matrix (scale = 1.0).

### Synopsis

    #include "petscksp.h"
    PetscErrorCode MatLMVMClearJ0(Mat B)

### Input Parameters

B -An LMVM-type matrix

### See Also

MatLMVMSetJ0()

### Level

advanced

### Location

src/ksp/ksp/utils/lmvm/lmvmutils.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages